A {text-decoration: none;}

A:hover {text-decoration: underline;}

TD {font: Trebuchet MS,Arial Narrow,Arial,Arial MT,Helv,Helvetica,Monaco,MS Sans Serif; font-size: 12.5pt;}

.BIGNUMBERS {font-size: 18pt}

.SMALLCAPS {font-size: 16pt}

li.MsoNormal
	{mso-style-parent:"";
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman";
	margin-left:0in; margin-right:0in; margin-top:0in}
h1
	{margin-bottom:.0001pt;
	text-align:center;
	page-break-after:avoid;
	font-size:12.0pt;
	font-family:"Times New Roman";
	font-weight:normal;
	text-decoration:underline;
	text-underline:single; margin-left:0in; margin-right:0in; margin-top:0in}
	
h3
	{margin-top:12.0pt;
	margin-right:0in;
	margin-bottom:3.0pt;
	margin-left:0in;
	page-break-after:avoid;
	font-size:13.0pt;
	font-family:Arial}